Skip to navigation
SimValidate SIM batch by BIC

Validate SIM batch by BIC

Checks the given BIC code and the contained SIMs if they can be registered.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

bicstringRequiredformat: "%23[0-9A-Z]{15}|[0-9A-Z]{16}"

The BIC of the SIM batch. Leading hash symbols must be URL encoded (%23).

Response

Batch is valid and can be registered
sim_batch_status_idstringOptional
bsnstringOptional
bicstringOptional
quantitystringOptional
sim_model_idstringOptional
issuer_org_idstringOptional
customer_org_idintegerOptional
reseller_org_idintegerOptional
activatedstringOptional
logistic_center_idstringOptional
article_idstringOptional
idintegerOptional
statusobjectOptional
modelobjectOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error